
body {/*media*/
	background-color: #6fd8ff;
	font-family:    helvetica, arial, sans-serif;
  	color: 			#000000;
	margin:			 0;
	text-align:     center;
	
}



@media screen and (max-width: 480px){
		body {	
		font-size:      16px;
		min-width:		0px;
		}
}

@media screen and (min-width: 481px) and (max-width: 1000px) {
		body {	
		font-size:      13px;		
		}
}

@media screen and (min-width: 1001px) {
		body { 	
		font-size:      12px;
		}
}

@media all and (monochrome){
		body{	
		background-color:	transparent;
		}
}
header
{
	background: #6fd8ff;
	margin: 25px 0px 0px 0px;
	
	padding: 0;

}

footer
{
	background: #6fd8ff;
	margin: 0;
	padding-top: 1em;
	padding-bottom: 2em;
	width:	100%;
	font-size:	small;
}


#banner
{
	max-width:	800px;
	font-size:	2.5em;
	margin:		auto;
	padding:	0;	
}



#logo
{
margin:	0;
margin-right:	10%;	
float:	left;

	
}

@media screen and (max-width: 1000px){
		#banner
	{
		font-size:      2em;
		margin: 0 0 0 2.5%;
	}
}


@media screen and (max-width: 600px){
	#banner
	{
		font-size:      1.5em;
		margin: 0 0 0 5%;
	}
}



@media screen and (max-width: 480px){
	#banner
	{
		font-size:      1.25em;
		margin: 0 0 0 5%;
	}

	#logo
	{
	margin:	0;
	margin-right:	5%;	
	float:	left;

		
	}
}

@media screen and (max-width: 360px){
	#banner
	{
		font-size:      1.1em;
		margin: 0 0 0 5%;
	}
}

img{
	max-width: 		100%;
    width : 		auto;
    height: 		auto; 
}

.photo{

	border-color:	black;
	border:			3px solid black;
	border-radius:	10px;
	overflow:		hide;
	background-color:	black;

}
#allcontent{
	max-width: 800px;
	height:  100%;
}

@media screen and (max-width: 480px){
	#allcontent{
		margin:	3%;
	}
}

@media screen and (min-width: 481px) and (max-width: 1000px) {
		#allcontent{
			margin:	2%
		}
}	

#content{
	background:		white;
	border:			solid;
	border-radius:	10px;
	color: 			#270046;
	padding:		1% 5% 5% 5%;
}

@media screen and (max-width: 480px){
	#content{
		padding:	3%;
	}
}

@media screen and (min-width: 481px) and (max-width: 1000px) {
		#content{
			padding:	2%
		}
}	
	
	
div{
	margin: 25px auto;
}

section{
	margin: 25px auto;

}

@media screen and (max-width: 480px){
		form{	
		margin-left: 	auto;
		margin-right: 	auto;
	}
}
h1{
font-size:		1.5em;	
}


h2{
	font-size:		1.25em;
}

h3{
	font-size:		1.5em;
}


h5{
	font-size:		1em;
}

/*Navigation Menu Start*/

nav{
clear:	both;
}

nav ul {
	margin: 			2px;
	list-style-type:	 none;
	padding: 			2px;
}

nav ul li {/*media*/
	display: 			inline-block;
	padding: 			.5em; /*spacing between elements*/
	margin:				1px;
}

a.menubutton:link, a.menubutton:visited{
	color:  			#270046;
	font-size:			1em; /*Text height*/
	font-weight: 		bold;
	padding:			.2em; 
	border-bottom:		none;
	border:				2px solid;
	border-radius:		5px;
	text-decoration:	none;
	text-align:			center;
}

a.menubutton:hover{
	color:				grey;	
}

a.blacklink:link, a.blacklink:visited{
	color:				#000000;
}

a.blacklink:hover{
	color:				grey;	
}

a.redlink:link{
	color:				#d50505;
}
a.redlink:visited{
	color:				#000000;
}
a.redlink:hover{
	color:				grey;	
}

a.bluelink:link{
	color:				#0000ee;
}
a.bluelink:visited{
	color:				#0000ee;
}
a.bluelink:hover{
	color:				grey;	
}

@media screen and (max-width: 480px){
		#smallscreen {	
		display: 		inline-block;
		text-align:		left;
		margin:			5px;	
		}
		
		#smallscreen .tablecell{
		margin:		10px;
		}
		
		nav ul li {	
		display: 		block;

		margin:			5px;
		}
		a.menubutton:link, a.menubutton:visited{
		font-size:			1.2em; /*Text height*/
		display:			block;
		width:				225px;
	
		}
}



@media screen and (max-width: 320px){
		nav ul {
		margin: 			2px;
		list-style-type:	 none;
		padding: 			5px;
		}

		a.menubutton:link, a.menubutton:visited{
		font-size:			1.1em;/*Text height*/
		}
}

/*Hide and show menu depending on screen size*/

@media screen and (min-width: 481px){
		#largescreen{display:	block;}
		#smallscreen{display:	none;}
}

@media screen and (max-width: 480px){
		#largescreen{display:	none;}
		#smallscreen{display:	block;
					text-align:	center;}
}

/*Navigation Menu End*/

	
p{
	text-align:			left;

	}

blockquote{
	font-style:		italic;
	text-align:		left;
}


@media screen and (max-width: 480px){	
		textarea{/*media*/
		box-sizing:		border-box;
		width:			100%;
		}	
}

#navsmall{
		background: #6fd8ff;
		
}


.thankyou{
	font-size: 		1.5em;
	}



.line07{
	line-height: .7em;
}

.line1{
	line-height: 1em;
}
.line15{
	line-height: 1.5em;
}

.line20{
	line-height: 2em;
}

.asterix{
	color:			#d50505;
	
}

.error{
	color:			#d50505;
	max-width:		440px;
	margin-left:	auto;
	margin-right:	auto;
	text-align:		left;

}

.tablecontainer{
	display:			table;
	width:	100%;
		margin:				10px 0px 10px 0px;
	padding:			0;
}
	
.tablerow{
	display:			table-row;

	}
	
.tablecell{
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;

	}
	
.tablecell01{
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	width:				80px;
	margin-right:		0px;
	}	
	
.tablecell02{
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	width:				50px;
	margin-right:		0px;
	}
	
.tablecell03{
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			right;
	width:				50px;
	margin-right:		0px;
	}	
	
.tablecellleft{
	width:				10%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}
	
.tablecellright{
	width:				90%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}	
	
	
.tablecellleftsds{
	width:				5%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}
	
.tablecellcentersds{
	width:				65%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}
	
.tablecellrightsds{
	width:				30%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			right;
	margin:				0;
	padding:			0;
	}

/*180211*/	
.tablecellleftmysdstitle{
	width:				70%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}

.titleleft{
	float:				left;
	text-align:			left;
	display:			inline-block;
}
	
.titleright{
	float:				right;
	text-alight;		right;
	display:			inline-block;
}


	
.tablecellrightmysdstitle{
	width:				30%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			right;
	margin:				0;
	padding:			0;
	}
		
/*180211*/		
.tablecellleftmysds{
	width:				75%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}
	
.tablecellcentermysds{
	width:				15%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
	}	

	
.tablecellrightmysds{
	width:				10%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			right;
	margin:				0;
	padding:			0;
	
	}

@media screen and (max-width: 680px){
	.tablecellleftmysds{
	width:				70%;
	}
	.tablecellcentermysds{
	width:				15%;
	}
	.tablecellrightmysds{
	width:				15%;
	}
}
@media screen and (max-width: 480px){
	.tablecellleftmysds{
	width:				50%;
	}
	.tablecellcentermysds{
	width:				30%;
	}
	.tablecellrightmysds{
	width:				20%;
	}
}


.optbox{
	margin: .1em;	
	}
	
.tablecellleftinvoice {	
	width:				80%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			left;
	margin:				0;
	padding:			0;
}

.tablecellrightinvoice {	
	width:				20%;
	display:			table-cell;
	display:			inline-block;
	vertical-align:		top;
	text-align:			right;
	margin:				0;
	padding:			0;
	}
	
.block {
	display:			inline;
}


.textleft{
	text-align:		left;
}
.textcenter{
	text-align: center;
	}
	
	
.textright{
	text-align:		right;
}
	
	
#contact{
	max-width:			440px;
	margin-left:		auto;
	margin-right:		auto;
}

{
	margin: 			10px;
	list-style-type:	 none;
	padding: 			5px;
}

#search{
	text-align: left;
	padding:	0px;
	margin:		0px;
}
.listblock{/*media*/
	display: 			inline-block;
	padding: 			0em; /*spacing between elements*/
	margin-right:		40px;
}

.sds{
	clear:	left:
	clear: right;
	
}

.button {
    text-decoration:	none;
    text-align: center;
	padding: 3px 6px 3px 6px;
	display: inline-block;
	margin: 5px;
    cursor: default;
    color: buttontext;
    background-color: #e2e2e2;
    border-color:	#898989;
    border-width: 0.5px;
    border-style: solid;

}

.shadow{
	border-width: 3px;
}
/*
Change
170917
180208
180211
180212
180214
180218
180310
191222
191227
191231
*/